# translation of mousetweaks.master.gu.po to Gujarati
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sweta Kothari <swkothar@redhat.com>, 2008, 2009.
# Ankit Patel <ankit@redhat.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: mousetweaks.master.gu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:12+0200\n"
"PO-Revision-Date: 2016-07-04 20:01+0200\n"
"Last-Translator: વિશાલ ભલાણી <vishalbhalani89@gmail.com>\n"
"Language-Team: Gujarati\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../data/mousetweaks.ui.h:1
msgid "Hover Click"
msgstr "ઉપર ફેરવો"

#.
#: ../data/mousetweaks.ui.h:5
msgid "Drag"
msgstr "ખેંચો"

#: ../data/mousetweaks.ui.h:6
msgid "Secondary Click"
msgstr "ગૌણ ક્લિક"

#: ../data/mousetweaks.ui.h:7
msgid "Button Style"
msgstr "બટન શૈલી"

#: ../data/mousetweaks.ui.h:8
msgid "Text only"
msgstr "ફક્ત લખાણ"

#: ../data/mousetweaks.ui.h:9
msgid "Icons only"
msgstr "ફક્ત ચિહ્નો"

#: ../data/mousetweaks.ui.h:10
msgid "Text and Icons"
msgstr "લખાણ અને ચિહ્નો"

#: ../data/mousetweaks.ui.h:11
msgid "Orientation"
msgstr "અભિગમ"

#. Buttons are arranged from left to right in the layout
#: ../data/mousetweaks.ui.h:13
msgid "Horizontal"
msgstr "આડુ"

#. Buttons are arranged from top to bottom in the layout
#: ../data/mousetweaks.ui.h:15
msgid "Vertical"
msgstr "ઉભુ"

#: ../data/org.gnome.mousetweaks.gschema.xml.in.h:1
msgid "Click-type window style"
msgstr "ક્લિક વિન્ડો પ્રકાર"

#: ../data/org.gnome.mousetweaks.gschema.xml.in.h:2
msgid "Button style of the click-type window."
msgstr "ક્લિક વિન્ડોની બટન શૈલી"

#: ../data/org.gnome.mousetweaks.gschema.xml.in.h:3
msgid "Click-type window orientation"
msgstr "ક્લિક વિન્ડો અભિગમ"

#: ../data/org.gnome.mousetweaks.gschema.xml.in.h:4
msgid "Orientation of the click-type window."
msgstr "ક્લિક વિન્ડો અભિગમ."

#: ../data/org.gnome.mousetweaks.gschema.xml.in.h:5 ../src/mt-main.c:638
msgid "Click-type window geometry"
msgstr "ક્લિક વિન્ડોની ભૂમીતી"

#: ../data/org.gnome.mousetweaks.gschema.xml.in.h:6
msgid ""
"Size and position of the click-type window. The format is a standard X "
"Window System geometry string."
msgstr "ક્લિક વિન્ડોની માપ અને જગ્યા"

#: ../src/mt-main.c:632
msgid "Set the active dwell mode"
msgstr "dwell ક્લિક સક્રિય કરો"

#: ../src/mt-main.c:634
msgid "Hide the click-type window"
msgstr "ક્લિક વિન્ડો છુપાવો"

#: ../src/mt-main.c:642
msgid "Start mousetweaks as a daemon"
msgstr "mousetweaks ને આપમેળે ચાલુ કરો"

#: ../src/mt-main.c:644
msgid "Start mousetweaks in login mode"
msgstr "mousetweaks ને પ્રવેશ મા ચાલુ કરો"

#. parse
#: ../src/mt-main.c:662
msgid "- GNOME mouse accessibility daemon"
msgstr "- GNOME માઉસની આપમેળે ઉપલ્બધતા "
